/*
Theme Name: Nordic Appeal Elegant
Theme URI: http://nordicappeal.com
Version: 1.0
Description: Smart. Flexible. Beautiful.
Author: Nordic Appeal
Author URI: http://nordicappeal.com

Template: Divi
*/

@import url("../Divi/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

/* GENERAL STYLES */
	.entry-content h2 {font-weight: 400; line-height: 120%}
	p {font-size: 21px; font-weight: light; line-height: 26px}

/* TOP HEADER */
	#et-secondary-menu {font-size: 15px}

/* MENU */
	#top-menu li a, #et-secondary-menu {margin-right: 10px}
	#top-menu li a{font-size: 17px; font-weight: lighter; color: #333333 !important; margin-top: 3px}
	.et-cart-info {font-size: 22px; color: #333333 !important}
	#top-menu li li a {font-size: 17px; width: 170px}
	.nav li ul {width: 230px !important}
	.et_pb_fullwidth_section #top-menu li a {font-size: 15px; font-weight: light; color: #333333 !important}

/* HOMEPAGE SLIDER AND TEXTS */
	.et_pb_fullwidth_section .et_pb_slide {height: 750px; background-position: bottom !important}
	.et_pb_slide_description {}
	.et_pb_slide_content {}

	.et_pb_promo h2, .et_pb_text h1, .et_pb_slide h2 {font-family: 'Lobster', cursive}
	.et_pb_text h2 {font-family: 'Lobster', cursive}
	#product .et_pb_text h2 {font-weight: light; font-size: 22px; color: #666666 !important; line-height: 24px; font-family: sans-serif}
	
	.et_pb_column_1_3 img {margin-bottom: 34px}

	.et_pb_section {background-position: bottom !important;}

	#mail-img {position: relative; top: -40px; -moz-transition: all 0.3s; -webkit-transition: all 0.3s; transition: all 0.3s;}
 	#mail-img:hover {-webkit-transform: scale(1.02); -moz-transform: scale(1.02); -o-transform: scale(1.02); -ms-transform: scale(1.02); transform: scale(1.02)}
 	
 	.page-id-40 ul.et_pb_social_media_follow {margin-left: 52px}
 	.page-id-242 ul.et_pb_social_media_follow {margin-left: 75px}


/* THUMBNAIL HOVER RISE */
	.et_overlay {display:none;}
	.et_portfolio_image, .et_shop_image, .product .et_pb_image {-moz-transition: all 0.3s; -webkit-transition: all 0.3s; transition: all 0.3s;}
 	.et_portfolio_image:hover, .et_shop_image:hover, .product .et_pb_image:hover{-webkit-transform: scale(1.04); -moz-transform: scale(1.04); -o-transform: scale(1.04); -ms-transform: scale(1.04); transform: scale(1.04)}

/* PRODUCT PAGES */
	.specifications p {font-size: 12px}

/* SOCIAL MEDIA BUTTONS */
	.social-text {margin-bottom: 0px}
	.et_pb_social_media_follow li a.icon {height: 52px; width: 52px; padding: 0;}
	.et_pb_social_media_follow li a.icon::before {height: 52px; width: 52px; font-size: 26px; line-height: 54px}

/* ABOUT PAGE */
	.about_intro p {font-size: 25px; line-height: 29px}

/* CONTACT PAGE */
	.et_pb_map {height: 600px; -webkit-filter: grayscale(70%); -moz-filter: grayscale(70%); -ms-filter: grayscale(70%); -o-filter: grayscale(70%); filter: grayscale(70%);}
	.et_pb_map:hover {-webkit-filter: none; -moz-filter: grayscale(100%); -ms-filter: grayscale(100%); -o-filter: grayscale(100%); filter: none;}

/* CONTACT FORM MESSAGE */
	textarea.et_pb_contact_message.input {height: 250px}
	.input.et_pb_contact_name, .input.et_pb_contact_email, textarea.et_pb_contact_message.input {font-family: sans-serif; font-size: 19px; font-weight: 100}
	.input.et_pb_contact_name:focus, .input.et_pb_contact_email:focus, textarea.et_pb_contact_message.input:focus {color: #454545 !important}
	.page-id-247 .et_pb_column_1_3 {width: 310px; border-right: dotted 1px #a4a4a4}

/* FOOTER */
	#main-footer {border-top: solid 1px #DDD}
	#et-footer-nav, #footer-bottom {background-color: #ffffff !important}

/* FOOTER MENU */
	#menu-second {padding-bottom: 30px; padding-top: 30px; text-align: right}
	.bottom-nav li a {font-size: 19px; color: #333333}
	#footer-info a:hover, .bottom-nav li a:hover {}
	#footer-info, #footer-info a {font-size: 15px; font-weight: normal; color: #333333}
	#footer-info a {margin-left: 20px}
	
/* BLOG PAGE GRID SETUP */	
	.et_pb_image_container .post h1, .post h2{font-family: helvetica, sans-serif}
	.et_pb_image_container {margin: -19px -19px 16px}
	.et_pb_blog_grid p {font-size: 15px !important; line-height: 22px !important}
	.pagination a {font-size: 22px; font-weight: bold}

/* BLOG POSTS */
	.xxsingle .post h1 {background-color: #FFF !important; font-size: 36px; position: relative; margin: -50px 140px 0; padding: 30px 20px 20px; font-family: sans-serif}
	.single .post h1 {text-align: center !important; font-family: sans-serif}
	.post p.post-meta {text-align: center !important}
	.single .post {width: 80%; margin: 0 auto}
	.xxsingle .post p img {margin-bottom: 20px; margin-top: 20px; max-width: 120%; margin-left: -50px}
	.single .excerpt p {font-size: 15px; line-height: 19px; font-style: italic; text-align: center; margin: 0px 100px 0px}
	.single .excerpt .sharedaddy {display: none}
	.et_pb_post .entry-content {padding-top: 5px}	
	.shop-link {
		text-align: center;
		margin-top: 50px;
		background: #666666;
		border: none !important;
		-moz-border-radius: 3px !important;
		-webkit-border-radius: 3px !important;
		border-radius: 3px !important;
		font-size: 20px !important;
		font-weight: 500 !important;
		text-shadow: none !important;
		-moz-box-shadow: none !important;
		-webkit-box-shadow: none !important;
		box-shadow: none !important;
		padding: 12px 20px 13px !important;
	}
	.shop-link:hover {background-color: #777777 !important}
	.shop-link a {color: #fff !important}
	.single .entry-content ul {margin-left: 170px}

/* SHARE BUTTONS */
	.single-post .sharedaddy.sd-sharing-enabled {text-align: center; margin-top: 50px !important}
	.sharedaddy h3.sd-title::before {border-top: none !important}
	.sharedaddy h3.sd-title {display: none !important}
	
/* PRIVACY & TERMS */
	.post-1191 h1, .post-1191 h2, .post-1195 h1, .post-1195 h2 {font-family: helvetica, sans-serif}
	.post-1191 h1, .post-1195 h1 {text-align: center; font-size: 36px}
	.post-1191 .entry-content, .post-1195 .entry-content {margin: 20px 100px 100px}
	
	
	
/* WooCommerce Styling
-------------------------------------------------------------- */

/* SHOP PAGE */

/* PRODUCT PAGE */
	.single .summary p {padding-top: 5px; line-height: 25px; font-size: 120%}
	.single .woocommerce-tabs p {line-height: 24px; font-size: 130%}
	.woocommerce div.product form.cart, .woocommerce-page div.product form.cart, .woocommerce #content div.product form.cart, .woocommerce-page #content div.product form.cart{margin: 14px 0 39px !important; }
	.sharedaddy.sd-sharing-enabled {margin-top: 10px}
	.woocommerce .quantity input.qty {background-color: #666 !important; height: 43px !important; width: 70px !important; -moz-border-radius: 3px !important; -webkit-border-radius: 3px !important; border-radius: 3px !important;}
	.woocommerce div.product form.cart div.quantity {width: 120px}

/* SHOPPING CART PAGE */
	input#coupon_code {width: 150px; height: 47px}
	.woocommerce table.cart img, .woocommerce #content table.cart img, .woocommerce-page table.cart img, .woocommerce-page #content table.cart img {width: 130px!important; }
	.woocommerce ul.products li.product-category h3, .woocommerce-page ul.products li.product-category h3 {font-size: 24px !important; font-weight: 400; line-height: 28px; text-align: center; margin-bottom: 3px}
	.woocommerce ul.products li.product .price {display: none}
	.woocommerce ul.products li.product h3 {font-weight: 400}
	.woocommerce ul.products mark.count {display: none}
	.woocommerce .entry-summary p.price {margin-bottom: 15px}

	.woocommerce table.variations {width: 60%}
	.woocommerce #content-area table td {padding: 0}
	.woocommerce #content-area table td.label {padding-top: 3px}

	.woocommerce #pa_material, .woocommerce #pa_size {height: 30px; font-size: 17px; margin-bottom: 10px}
	.woocommerce .amount {font-size: 22px; color: #85ad74 !important; line-height: 45px}
	.woocommerce div.product form.cart .variations label {font-size: 18px; font-weight: normal}
	.woocommerce .reset_variations {display: none}
	.woocommerce .cart-collaterals .cart_totals table th, .woocommerce-page .cart-collaterals .cart_totals table th {width: 50%; vertical-align: middle; font-size: 16px; font-weight: normal}
	.woocommerce .cart-collaterals .cart_totals tr td {font-size: 22px; vertical-align: middle}

/* CHECKOUT CART PAGE */
	.woocommerce form.checkout input.input-text {font-size: 90%; font-family: sans-serif; font-weight: lighter; color: #777777; padding-left: 10px; line-height: 130%; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;
}

/* SHORT CODES */
	.woocommerce a.button:hover {
		background-color: #777777 !important
	}
	p.product.woocommerce {
		border: none !important; padding: 0px !important
		}
	p.product.woocommerce .amount {
		background: #b8c5c6;
		border: none !important;
		-moz-border-radius: 3px !important;
		-webkit-border-radius: 3px !important;
		border-radius: 3px !important;
		font-size: 20px !important;
		font-weight: 500 !important;
		text-shadow: none !important;
		-moz-box-shadow: none !important;
		-webkit-box-shadow: none !important;
		box-shadow: none !important;
		padding: 12px 20px 13px !important;
		color: #fff !important;
		}

/* BREADCRUMB */
	.woocommerce .woocommerce-breadcrumb {font-size: 150%; color: #c3c3c3; margin-bottom: 40px}

/* CATERORIES AND DESCRIPTION */
	.woocommerce .term-description p {margin-bottom: 30px; font-size: 20px; font-weight: 100; line-height: 1.2em !important; color: #454545}

/* SHOP PAGE SELECTOR AND TEXT */
	.woocommerce-result-count {font-size: 20px !important; display: none}
	.woocommerce-ordering .orderby {font-size: 18px; width: 227px; margin-bottom: 20px}

	.xxxwoocommerce ul.products li.product {border: solid 1px #DDDDDD}
	.xxxwoocommerce ul.products li.product h3 {font-size: 18px !important; line-height: 22px; color: #454545; text-align: center}
	.woocommerce ul.products li.product h3 {line-height: 20px; color: #454545; text-align: center}
